/* data table */
table.ms-rteTable-Data { -ms-name:"TTSH Data Table"; margin: 0 0 1.5em 0; font-size: 1.0em; border-collapse: separate; border-spacing: 0; vertical-align: top; width:100%; display: block; overflow-x: auto;border-bottom: 0;}
.ms-rteTable-Data td, .ms-rteTable-Data th { padding: 1.2em 1em; background: #fbfbfb; color:#333; border-right: 1px solid #fff;  text-align: left; font-weight: normal; vertical-align: top; }
.ms-rteTable-Data td  { border-bottom: 1px solid #ddd; }
.ms-rteTable-Data th  { background: #b54452; color: #fff; border-right: 1px solid #c06974; font-size: 1.08em;  }
.ms-rteTable-Data td.vertical { font-weight: bold; background: #fff; color: #333;}
.ms-rteTable-Data th.table_caption  { background: #eee9e5; color: #333; border-right: 1px solid #dfcdbf; letter-spacing: 0.25em; text-transform: uppercase; font-weight: 500; }

table.ms-rteTable-Data-Clear{ -ms-name:"TTSH Data Table Clear"; margin: 0; padding:0; border:0; border-collapse: separate; border-spacing: 0; width:100%; display: block; overflow-x: auto;}
.ms-rteTable-Data-Clear td, .ms-rteTable-Data-Clear th { padding: 0; background: transparent; color:#000; border: 0; }
.ms-rteTable-Data-Clear td  { }
.ms-rteTable-Data-Clear th  { }
.ms-rteTable-Data-Clear td.vertical { }
.ms-rteTable-Data-Clear th.table_caption  { }


